.fuenteTitillium {
    font-family: "TitilliumWeb-Bold" !important;
}

.fuenteSoho {
    font-family: "SohoStd-Bold" !important;
}

.colorPantoneNeutralBlack {
    color: #222222;
}
.backgroundColorPantoneNeutralBlack {
    background-color: #222222;
}
.colorPantone381 {
    color: #cfda40;
}
.backgroundColorPantone381 {
    background-color: #cfda40;
}
.colorPantoneBlanco {
    color: #ffffff;
}
.backgroundColorPantoneBlanco {
    background-color: #ffffff;

}
.colorPantone534 {
    color: #23345b;
}
.backgroundColorPantone534 {
    background-color: #23345b;
}
.colorPantone430 {
    color: #7d858c;
}
.backgroundColorPantone430 {
    background-color: #7d858c;
}
.colorPantone5235 {
    color: #c3bec3;
}
.backgroundColorPantone5235 {
    background-color: #c3bec3;
}
.link {
    cursor: pointer;
}
.personalizadoUl {
    list-style-type: "→    ";
}

.tituloPrincipal{
    font-size:65px
}


.horarioBack {
    height: 22vh;
    background-image: url("../imgs/cintillovideogaleria.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.backPuntos {
    height: 65vh;
    background-image: url("../imgs/puntos.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media (max-width: 767px) {
    .tituloPrincipal{
        font-size:25px
    }
    .horarioBack {
        height:10vh;
        background-image: url("../imgs/cintillovideogaleria.png");
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
    .backPuntos {
        height:20vh;
        background-image: url("../imgs/puntos.png");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        background-color: #222222 ;
    }
}

.zoomSimple {
    transition: transform 0.3s; /* Animation */
}
.zoomSimple:hover {
    transform: scale(1.1);
}
.banner {
    width: 100%;
}
